<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog-ext
   http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd
   http://www.liquibase.org/xml/ns/dbchangelog
   http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">

    <changeSet id="20210328-1245-001" author="Leonrad Trinh">
        <createTable tableName="inventory">
            <column name="id" type="INT" autoIncrement="true">
                <constraints primaryKey="true" primaryKeyName="pk_inventory_id"/>
            </column>
            <column name="amount" type="INT"/>
        </createTable>
    </changeSet>
</databaseChangeLog>